/*
 * jQuery Nivo Slider v2.7.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
display:none;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
    background: url("/ortak/slider/nivo/images/1/back-box-label-black.png") repeat scroll left top transparent;
    border-color: #FFFFFF #F8F8F8;
    border-style: solid;
    border-width: 1px;
    bottom: 40px;
    color: #3C3C3C;
    display: none;
    height: auto !important;
    max-height: 295px;
    min-height: 150px;
    overflow: hidden;
    padding: 10px 15px;
    position: absolute;
    right: 56px;
width:380px;
    z-index: 150;
}
.nivo-caption p {

	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;


}
.nivo-controlNav a.active {
	font-weight:bold;
}

.nivo-controlNav a {background:url(/ortak/slider/nivo/images/1/bullets.png) no-repeat;
}
.nivo-directionNav a {background:url(/ortak/slider/nivo/images/1/arrows.png) no-repeat;
}

a.nivo-nextNav {
	background-position:-11px 0;
	right: 392px;
}
.nivo-controlNav { bottom: -36px;
    left: 415px;
    position: absolute;
    z-index: 99;}


.nivo-controlNav a {
background: #DBDBDB!important;
float: left;
margin: 0 5px 0 0;
cursor: pointer;
-webkit-border-radius: 4px;
border-radius: 4px;
width: 24px;
height: 24px;
line-height: 24px;
text-align: center;
overflow: hidden;
padding: 0;

}
.nivo-controlNav a {
    cursor: pointer;
    position: relative;
    z-index: 99;
}

#slider a {
    border: 0 none;
    display: block;
}
a.nivo-prevNav {
    left: 392px;
}
.nivo-directionNav a {
    background: url("/ortak/slider/nivo/images/1/arrows.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    display: block;
    height: 20px;
    text-indent: -9999px;
    top: 394px;
    width: 11px;
display:none;
}
.nivo-directionNav a {
    cursor: pointer;
    position: absolute;
    top: 45%;
    z-index: 99;
}
.nivo-prevNav {
    left: 0;
}

.nivo-controlNav {
	position:absolute;
	left:415px;
	 /* bottom:-18px; */
	z-index: 99;

}
	
.nivo-controlNav:hover{opacity: 1;
}
.nivo-controlNav a {
	display:block;
	width:25px;
	height:25px;
	background:url(/ortak/slider/nivo/images/1/bullets.png) no-repeat;
	border:0;
	margin-right:5px;
	float:left;
}
.nivo-controlNav a.active {
	background: #065b9d!important;
color: #fff !important;
}


a.nivo-nextNav {
	background-position:-11px 0;
	right: 392px;
}
a.nivo-nextNav:hover{background-position:-11px -20px;
}

a.nivo-prevNav {left:392px;
}
a.nivo-prevNav:hover{ background-position:0 -20px;
}
















.nivo-wrapper {
	 background: url("/ortak/slider/nivo/images/1/bgd-slideshow.png") no-repeat center bottom transparent;
height:382px;
margin-left: -3px;
margin-top: -5px;
width:940px;
overflow:hidden;
}